function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","page");
x.t("tibemsproducerinfo","page");
x.t("provide","message");
x.t("available","controlled");
x.t("description","page");
x.t("related","types");
x.t("controlled","server");
x.t("topic","queue");
x.t("498","tibemsstatdata_getmessagerate");
x.t("441","tibemsproducerinfo");
x.t("type","purpose");
x.t("499","tibemsstatdata_gettotalbytes");
x.t("total","size");
x.t("total","number");
x.t("rate","bytes");
x.t("rate","collection");
x.t("rate","messages");
x.t("rate","information");
x.t("rate","numbers");
x.t("however","cases");
x.t("queue","remarks");
x.t("tibemsstatdata_getbyterate","average");
x.t("500","tibemsstatdata_gettotalmessages");
x.t("tibemsstatdata","type");
x.t("tibemsstatdata","tibemsstatdata");
x.t("tibemsstatdata","tibco");
x.t("turned","rate");
x.t("501","related");
x.t("size","provide");
x.t("size","messages");
x.t("tibemstopicinfo","page");
x.t("502","tibco");
x.t("bytes","second");
x.t("bytes","sent");
x.t("periodic","intervals");
x.t("average","rate");
x.t("466","tibemsqueueinfo");
x.t("statistical","data");
x.t("second","498");
x.t("second","499");
x.t("second","500");
x.t("second","501");
x.t("second","second");
x.t("second","number");
x.t("second","whether");
x.t("tibemsstatdata_gettotalmessages","total");
x.t("calculate","rates");
x.t("absolute","numbers");
x.t("messages","cumulative");
x.t("messages","sent");
x.t("collection","turned");
x.t("number","bytes");
x.t("number","messages");
x.t("function","description");
x.t("150","tibemstopic");
x.t("software","chapter");
x.t("chapter","administration");
x.t("whether","rate");
x.t("types","tibemsqueue");
x.t("purpose","represent");
x.t("156","tibemsconsumerinfo");
x.t("tibco","software");
x.t("message","rates");
x.t("taken","periodic");
x.t("configuration","rate");
x.t("cumulative","size");
x.t("rates","number");
x.t("rates","based");
x.t("tibemstopic","page");
x.t("represent","statistical");
x.t("remarks","statistical");
x.t("page","441");
x.t("page","tibemsstatdata_getbyterate");
x.t("page","502");
x.t("page","466");
x.t("page","150");
x.t("page","156");
x.t("page","474");
x.t("data","object");
x.t("data","contains");
x.t("information","available");
x.t("received","second");
x.t("application","calculate");
x.t("intervals","function");
x.t("tibemsqueue","page");
x.t("tibemsqueueinfo","page");
x.t("administration","tibemsstatdata");
x.t("cases","application");
x.t("based","absolute");
x.t("numbers","however");
x.t("numbers","taken");
x.t("tibemsstatdata_gettotalbytes","total");
x.t("474","tibemstopicinfo");
x.t("sent","second");
x.t("sent","received");
x.t("tibemsstatdata_getmessagerate","rate");
x.t("object","topic");
x.t("contains","total");
x.t("server","configuration");
}
